# Services hosted in KNEL Cloudron, offered to all TSYS Group components
 
|Function|Vendor|Instance|
|---|---|---|
|Business Intelligence|[Apache Superset](https://superset.apache.org/)|[KNEL BI](https://bi.knownelement.com)|
|Reference Library|[Audio BookShelf](https://www.audiobookshelf.org/)|Multiple|
|File sharing|[Cubby](https://getcubby.org/)|[KNEL File Sharing](https://share.knownelement.com/#files/home/)|
|Forums|[Discourse](https://www.discourse.org/)|[KNEL TSYS Group Community](https://community.turnsys.com)|
|Esignature|[Documenso](https://documenso.com/)|[KNEL Esign](https://esign.knownelement.com)|
|ERP|[Dolibarr](https://www.dolibarr.org/)|Multiple (one per TSYS Group component)|
|Finance|[Firefly III](https://www.firefly-iii.org/)|Multiple|
|Helpdesk|[Freescout](https://freescout.net/)|[KNEL Helpdesk](https://helpdesk.knownelement.com)|
|RSS Reader|[FreshRSS](https://freshrss.org/)|[KNEL RSS](https://rss.knownelement.com)|
|Source/package management|[Gitea](https://github.com/go-gitea/gitea)|[KNEL Gitea](https://git.knownelement.com)|
|Graphs/dashboards|[Grafana](https://grafana.com/)|[KNEL Grafana](https://grafana.knownelement.com/)|
|RDP/SSH Portal|[Apache Guacamole](https://guacamole.apache.org/)|[KNEL Desktop](https://jumpin.knownelement.com/#/)|
|Web document/presentation editing|[HedgeDoc](https://hedgedoc.org/)|[KNEL Webdoc](https://webdocs.knownelement.com/)|
|Note/KB/Second brain|[Joplin Client/Server](https://joplinapp.org/)|[KNEL Joplin](https://notes.knownelement.com)|
|Surveys|[Lime Survey](https://www.limesurvey.org/)|[KNEL Surveys](https://surveys.knownelement.com/)|
|Federated Social Media Profile|[Mastodon](https://joinmastodon.org/)|[KNEL Social](https://socialnet.turnsys.com/explore)|
|Web Analytics|[Matomo](https://matomo.org/)|[KNEL Webstats](https://webstats.knownelement.com/)|
|Marketing Campaigns|[Mautic](https://www.mautic.org/)|[KNEL Marketing](https://marketing.knownelement.com/s/login)|
|Object Storage|[Minio](https://min.io/)|[KNEL Minio](https://objects.knownelement.com/)|
|Video/whiteboard/screenshare meeting|[MiroTalk](https://github.com/miroslavpejic85/mirotalk)|[KNEL Conference](https://meet.knownelement.com/)|
|Learning Management System|[Moodle](https://moodle.org/)|[KNEL LMS](https://learn.knownelement.com/)|
|Push Notifications|[ntfy](https://ntfy.sh/)|[KNEL Push](https://notify.knownelement.com/)|
|Web Design/Mockup|[Penpot](https://penpot.app/)|[KNEL Mockup](https://design.knownelement.com/)|
|Time series/alert manager|[Promethus Alert Manager](https://prometheus.io/docs/alerting/latest/alertmanager/)|[KNEL PromAM](https://alertmanager.knownelement.com/login?redirect=/)|
|Meeting coordination|[Rally](https://github.com/lukevella/rallly)|[KNEL Meeting Scheduler](https://companymeetings.knownelement.com/)|
|Project/task management|[Redmine](https://www.redmine.org/)|[KNEL Project](https://projects.knownelement.com/)|
|Web Search|[SearXNG](https://docs.searxng.org/)|[KNEL Websearch](https://websearch.knownelement.com/)|
|IT Asset Management|[Snipe-IT](https://snipeitapp.com/)|[KNEL Asset Management](https://assets.knownelement.com/login)|
|Environment data management system|[Emoncms](https://emoncms.org/)|Being deployed to [KNEL Emoncms](https://emoncms.knownelement.com/)|
|Up/down monitoring/alerting|[Uptime Kuma](https://uptime.kuma.pet/)|[KNEL Up/down](https://status.knownelement.com/dashboard)|
|Automated Secrets Management|[Hashicorp Vault](https://www.vaultproject.io/)|[KNEL Vault](https://vault.knownelement.com)|
|Password and (non)(automated) Secrets Management|[VaultWarden](https://github.com/dani-garcia/vaultwarden)|[KNEL Passwords](https://pwvault.turnsys.com/#/login)|
|VPN|[Cloudron Wireguard VPN](https://www.cloudron.io/store/io.cloudron.openvpn.html)|[KNEL VPN](https://vpn.knownelement.com/)|
|Whiteboard|[WBO](https://github.com/lovasoa/whitebophir)|[KNEL Whiteboard](https://whiteboard.knownelement.com/login?redirect=/)|
|URL Sharing|[Yourls](https://yourls.org/)|[KNEL URL](https://url.knownelement.com/)|
|Website Archiving|[Wallabag](https://wallabag.org/)|[KNEL Archiver](https://readlater.knownelement.com/login)|
|CMS/App platform|[Cloudron Managed Wordpress](https://docs.cloudron.io/apps/wordpress-managed/)|Multiple|
|CMS/App platform|[Cloudron Managed Grav](https://docs.cloudron.io/apps/grav/)| Multiple|
|Photos|[Immich](https://immich.app/)|[KNEL Photos](https://photos.knownelement.com/auth/login)|
|Forms Manager|[EasyForms](https://easyforms.dev/)|[KNEL Forms](https://forms.knownelement.com/)|
|Advertising Network|[Revive](https://www.revive-adserver.com/)|[KNEL Ads](https://ads.knownelement.com/www/admin/index.php)|
|IP Address Management|[phpipam](https://phpipam.net/)|Being deployed to [KNEL IPAM](https://ipam.knownelement.com/)|
|Mailing List|[phplist](https://www.phplist.com/)|Being deployed to [KNEL Mailing List](https://lists.knownelement.com)|
|Web office|[Nextcloud](https://nextcloud.com/)|[KNEL Nextcloud](https://nextcloud.knownelement.com/)|
|Webmail/Inbound/outbound E-mai (with 1gb quota aggregate across all mailboxes) (for non customer/corporate/non-automated use only)|[Roundcube](https://roundcube.net/)|[KNEL Webmail](https://webmail.knownelement.com/)|
